Enduro/X Core - Feature #155

Shared memroy based list of posix queues present in system.

05/30/2017 12:38 PM - Madars

Status: Closed

Priority: Normal (Code 4)
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

05/30/2017

100%
0.00 hour

Description

This could be for AIX for example, where there is not listing functionality of posix queues. This would give some speedup when listing
all clients in system for example. The mechanisms for shared memory would be similar to shared memory for services.

History

#1 - 07/05/2020 01:18 PM - Madars
- Status changed from New to Resolved

- % Done changed from 0 to 100

System V / SVAPOLL uses shared mem for queue maps

#2 - 07/05/2020 01:18 PM - Madars

- Status changed from Resolved to Closed

04/10/2024
